Subject: bug#17007: 24.3.50; describe-key/function evaluates documentation function in the wrong buffer

From: martin rudalics <[email-masked]>
Date: Sun, 16 Mar 2014 11:02:15 +0100

> The 24.3 version of with-help-window used with-output-to-temp-buffer
 > AFAICT.

I have tried to fix all problems I found in this area.  If you have some
spare time could you please try to give the new `with-help-window' and
`with-temp-buffer-window' code some checking?  After all, you were the
one who detected the inconsistency that was the root of all evil here
and I trust that you could detect any remaining inconsistencies as well.

Thanks, martin